/*
 * hal_DoorLock.h
 *
 *  Created on: Nov 26, 2011
 *      Author: RomanM
 */

#ifndef HAL_DOORLOCK_H_
#define HAL_DOORLOCK_H_

#include <stdint.h>

void hal_DoorLock_Init(void);
void hal_DoorLock_SetVoltage(uint16_t value);
uint8_t hal_DoorLock_GetLockLoop(void);
uint8_t hal_DoorLock_GetDoorLoop(void);

#endif /* HAL_DOORLOCK_H_ */
